fossils-db:
  repo: "https://gitlab.freedesktop.org/hakzsam/fossils-db"
  commit: "5626cedcb58bd95a7b79a9664651818aea92b21c"

fossils:
  - path: sascha-willems/database.foz
  - path: parallel-rdp/small_subgroup.foz
  - path: parallel-rdp/small_uber_subgroup.foz
  - path: parallel-rdp/subgroup.foz
  - path: parallel-rdp/uber_subgroup.foz
